| Home | Libraries | People | FAQ | More

## Global radians_per_second

boost::units::si::radians_per_second

## Synopsis

    static const angular_velocity radians_per_second;

| Copyright © 2003 -2008 Matthias Christian Schabel, 2007-2008 Steven Watanabe Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)